/**
 * Copyright: Copyright (c) 2008 Jacob Carlborg. All rights reserved.
 * Authors: Jacob Carlborg
 * Version: Initial created: 2008
 * License: $(LINK2 http://opensource.org/licenses/bsd-license.php, BSD Style)
 * 
 */
module dwt.internal.objc.appkit.NSGraphics;

import dwt.internal.cocoa.NSString;
import bindings = dwt.internal.objc.appkit.bindings : NSBitsPerPixelFromDepth, DCB_NSDeviceResolution, DCB_NSDeviceRGBColorSpace;
import dwt.internal.objc.runtime;

alias bindings.NSBitsPerPixelFromDepth NSBitsPerPixelFromDepth;

NSString NSDeviceRGBColorSpace ()
{
    return new NSString(bindings.DCB_NSDeviceRGBColorSpace());
}

id NSDeviceResolution ()
{
    return bindings.DCB_NSDeviceResolution;
}